<ion-header>
    <ion-toolbar color="primary">
      <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
      </ion-buttons>
      <ion-title>App Settings</ion-title>
    </ion-toolbar>
  </ion-header>
  
<ion-content padding class="background animated fadeIn login auth-page" >
    <br><br><br>
    <div class="auth-content">
    <div padding-horizontal text-center class="animated fadeInDown">
        <div class="logo"></div>
        <h4 no-margin>
          <ion-text color="light" class="fw700">
            Assurus24
          </ion-text>
        </h4>
      </div>
      <br>
      <br>
      <br><br><br><br><br><br><br><br>
      <ion-grid>
        <ion-row align-items-center  text-center>
            <ion-col col-6>
                <button ion-button class="test">
                    <div>
                        <ion-icon name='contact' style="zoom:1.5;">
                        </ion-icon><br>
                        <label><strong>Particulier</strong></label>
                    </div>
                </button>
            </ion-col>
            <ion-col col-6>
                <button ion-button class="test">
                    <div>
                        <ion-icon name='person' style="zoom:1.5;">
                        </ion-icon><br>
                        <label>Professionelle</label>
                    </div>
                </button>
            </ion-col>
        </ion-row>
    </ion-grid>
 
</div>
</ion-content>
